/*
//
// BODY
*/
body {
	font-weight: 200;
}
h1, h2, h3, h4, h5, h6,
.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 {
	font-weight: 200;
}

.page-header .main-menu > ul > li > a {
	padding: 18px 8px;
}

/*
//
// WYSIWYG
*/
@media screen and (min-width: 1080px) {
.wysiwyg {
	padding-left: 0;
	padding-right: 0;
}
}

/*
//
// FOUNDATION PAGE - BANNER
*/
body.node-3 .banner-container {
	background-image: url('/sites/default/files/images/banner-bg-home-image.jpg');
	background-position: 0px -174px;
	background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
	body.node-3 .banner-container {
		display: none;
	}
	body.node-3 .banner-container.home-banner {
		display: block;
	}
}
body.node-3 .banner-container .decoration-wrapper .gray-overlay {
	font-size: 1px;
	text-indent: -99999px;
}
body.node-3 .banner-container .decoration-wrapper .gray-overlay:after {
	display:none;
}
body.node-3 .banner-container .banner-image .decoration-wrapper:before {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
body.node-3 .banner-content .icon-banner h2,
body.node-3 .banner-content .icon-banner-slider h2 {
	font-style: italic;
	font-size: 36px;
	line-height: 36px;
}
body.node-3 .banner-content .icon-banner p,
body.node-3 .banner-content .icon-banner-slider p {
	font-size: 16px;
    font-weight: 200;
    font-style: italic;
    font-size: 16px;
    font-weight: 200;
    font-style: italic;
    max-width: 250px;
}
body.node-3 .icon-banner-image {
	font-size: 62px;
	margin-top: 22px;
}

/*
//
// HOMEPAGE - Boxes
*/
.banner-container .content-placeholder .slider-banner { margin-top: 0px; }

.front-page .node-readmore {
	display: none;
}

.front-page .container > p {
	display: none;
}

.front-page .box-text.wide {
	width: 33%;
	padding-top: 30px;
}

.box-home-featured {
	background-image: none;
	height:222px;
}

.box-home-featured.compass-v2 {
	background-image: url(/sites/default/files/images/new-customers-x2.png);
	background-size: 100% auto;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
 
.box-home-featured.person-v2 {
	background-image: url(/sites/default/files/images/existing-customers-x2.png);
	background-size: 100% auto;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.box-home-featured:before {
	background-color: transparent;
}

.box.box-text.home-featured h3, .box.box-text.video h3 {
	margin-top: 5px;
	font-size: 20px;
	letter-spacing: -1px;
	line-height: 20px;
}

.box.box-text.home-featured p, .box.box-text.video p {
	font-size: 12px;
	line-height: 15px;
}

.box.box-text.home-featured p a, .box.box-text.video p a { 
	color: #003057;
}

.box.box-text.home-featured p a:hover, .box.box-text.video p a:hover { 
	text-decoration: underline;
}

.box.box-text.home-featured .absolute-button a, .box.box-text.video .absolute-button a {
	color: #FFFFFF;
}
.box.box-text.home-featured .absolute-button a:hover, .box.box-text.video .absolute-button a:hover {
	text-decoration: none;
}

.box.box-text.wide.video .col {
	margin-right: 0%;
}

.front-page .box.box-text.wide.video .box-teaser .box-home-video {
	position: relative;
}

.wide.video .box-home-video.col {
	background-image: url(/sites/default/files/images/why-choose-x2.png);
	background-size: 100% auto;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.wide.video .box-home-video.col .video-play {
	content: " ";
	display: block;
	min-height: 150px;
}

.box.home-bg {
	width: 33%;
	background-image: url(/sites/default/files/images/corporate-profile.png);
	background-repeat: no-repeat;
	margin-top: 22px;
}

.box.home-bg h3 {
	top: 0px;
	color: #FFFFFF;
	font-size: 20px;
	letter-spacing: -1px;
	line-height: 20px;
}

.box.home-bg h3:after {
	content: none;
}

.box.home-bg p {
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: -1px;
	line-height: 16px;
	width: 50%;
}

.box.home-bg .absolute-button a {
	position: absolute;
	right: 20px;
	background: #3fb98c;
	background-image: url(/sites/default/files/images/download-icon.png);
	background-repeat: no-repeat;
	background-position: 110px center;
	top: 67px;
	bottom: auto !important;
}

.box.home-bg .absolute-button a:hover {
	background-position: 110px center;
}

.box.home-bg .button, .wide.video .box-home-video.col .button, .box.box-text.home-featured .button, .box.box-text.video .box-content .absolute-button > .button {
	padding: 9px 15px;
	min-width: 140px;
}

.wide.video .box-home-video.col .button:before, .box.box-text.home-featured .button:before {
	top: 58%;
}

.box.home-bg .button.more:before {
	content: " ";
}

.home-search-form {
	display: inline-block;
	width: 64.5%;
	clear: none;
	float: left;
}

.home-search-form h4 {
	float: none;
	color: #003057;
	background-color: #FFFFFF;
	background-image: url(/sites/default/files/images/icon-blue-person.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	height: 40px;
	padding-top: 0px;
	width: 100%;
	margin-left: 15px;
}

.home-search-form span {
	padding-left: 10px;
}

.icon-person:before {
	content: none;
}

.home-search-form  form .form-wrapper {
	width: 100%;
}

.home-search-form  form .form-text {
	border: 3px solid #878a8f;
	width: 88%;
	margin-left: -15px;
}

.home-search-form .forms-field.button-field .button {
	border: 3px solid #878a8f;
	border-left: none;
}

.home-search-form .placeholder {
	margin-left: 25px;
}

.sub-footer-section, #adviser-infographic {
	background-color: #003057;
	background-image: none;
	padding: 31px 0 25px;
	height: 290px;
	overflow: hidden;
}

.node-494 #adviser-infographic {
	height: auto;
}

.sub-footer-section .box h3, #adviser-infographic .box h3 {
	display: none;
}

.sub-footer-section .box.info_column_1, .adviser-section .box.info_column_1 { width: 19%; opacity: 0; }
.sub-footer-section .box.info_column_2, .adviser-section .box.info_column_2 { width: 24%; margin-right: 1%; opacity: 0; }
.sub-footer-section .box.info_column_3, .adviser-section .box.info_column_3 { width: 18%; margin-right: 1%; opacity: 0; margin-top: 100px; }
.sub-footer-section .box.info_column_4, .adviser-section .box.info_column_4 { width: 17%; margin-right: 1%; opacity: 0; margin-top: -100px; }
.sub-footer-section .box.info_column_5, .adviser-section .box.info_column_5 { width: 18%; opacity: 0; margin-top: 100px; }

#info_column_1 .num1, #info_column_1 .num2, #info_column_1 .num3 {
	background-image: url(../../../../default/files/images/info-1-numbers.png);
	width: 61px;
    height: 85px;
    background-position-y: 0px;
    display: inline-block;
    background-size: 61px auto;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

#info_column_1 .num1 { background-position-x: 12px; }

#info_column_1 .text {
	background-image: url(../../../../default/files/images/info-1-text.png);
	width: 184px;
	height: 83px;
}

#info_column_2 .box-content {
	background-image: url(../../../../default/files/images/map_aus_nz@2x.png);
	background-size: 100%;
	background-repeat: no-repeat;
	height: 200px;
}

#info_column_2 .box-content .figure {
	background-image: url(../../../../default/files/images/adviser_marker@2x.png);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 18px;
	height: 28px;
	position: absolute;
}

#info_column_2 .box-content .figure.fig1 { top: 77px; left: 6px; }
#info_column_2 .box-content .figure.fig2 { top: 91px; left: 30px; }
#info_column_2 .box-content .figure.fig3 { top: 40px; left: 96px; }
#info_column_2 .box-content .figure.fig4 { top: -13px; left: 82px; }
#info_column_2 .box-content .figure.fig5 { top: 10px; left: 144px; }
#info_column_2 .box-content .figure.fig6 { top: 50px; left: 143px; }
#info_column_2 .box-content .figure.fig7 { top: 50px; left: 171px; }
#info_column_2 .box-content .figure.fig8 { top: 90px; left: 114px; }
#info_column_2 .box-content .figure.fig9 { top: 78px; left: 149px; }
#info_column_2 .box-content .figure.fig10 { top: 75px; left: 177px; }
#info_column_2 .box-content .figure.fig11 { top: 92px; left: 169px; }
#info_column_2 .box-content .figure.fig12 { top: 104px; left: 157px; }
#info_column_2 .box-content .figure.fig13 { top: 115px; left: 143px; }
#info_column_2 .box-content .figure.fig14 { top: 142px; left: 149px; }
#info_column_2 .box-content .figure.fig15 { top: 105px; left: 218px; }
#info_column_2 .box-content .figure.fig16 { top: 128px; left: 223px; }
#info_column_2 .box-content .figure.fig17 { top: 142px; left: 205px; }
#info_column_2 .box-content .figure.fig18 { top: 163px; left: 183px; }

@media (max-width: 1079px) and (min-width: 769px) {
	.node-adviser-alt main #adviser-infographic>.container .box:nth-child(2) {
		width: 24%;
	}
}

@media (max-width: 1079px) {
	#adviser-infographic .container { padding-top: 30px; }
	.sub-footer-section .box.info_column_1, .adviser-section .box.info_column_1 { width: 16%; margin-left: 7%; }
	.sub-footer-section .box.info_column_2, .adviser-section .box.info_column_2 { width: 16%; margin-right: 1%; }
	.sub-footer-section .box.info_column_3, .adviser-section .box.info_column_3 { width: 16%; margin-right: 1%; }
	.sub-footer-section .box.info_column_4, .adviser-section .box.info_column_4 { width: 16%; margin-right: 1%; }
	.sub-footer-section .box.info_column_5, .adviser-section .box.info_column_5 { width: 16%; }

}
@media (max-width: 840px) { 
	#adviser-infographic .container { padding-top: 40px; }
}

.front-page .links {
	text-align: center;
}

.front-page .links li {
	display: inline;
	padding: 18px 8px;
}

.front-page .links li:after {
	content : '';
	right: 0;
	display: inline-block;
	width: 2px;
	height: 12px;
	background-color: #666;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	margin-top: 11px;
	vertical-align: middle;
}
.front-page .links li:last-child:after {
	display: none;
}

.front-page .links a:before {
	content: "";
	display: none;
}

.front-page .links li a {
	font-family: "Merriweather", Georgia, Cambria, "Times New Roman", Times, serif;
	color: #888;
	padding: 0px;
	min-width: 30px;
	text-align: center;
	padding-right: 20px;
}
.front-page .links li a:hover {
	color: #1f486b;
	background-color: #FFFFFF;
}

@media (max-width: 865px) { 
	.front-page .links li {
		padding-bottom: 0px;
		display: block;
	}
	.front-page .links li:after {
		display: none;
	}
}


/*
//
// FOUNDATION PAGE - SECTIONS
*/
@media screen and (min-width: 1080px) {
body.node-3 .section-header {
	width: 66.66667%;
}
}
@media screen and (max-width: 1079px) {
body.node-3 .section-header {
	padding: 0;
	margin-left: 20px;
	margin-right: 20px;
}
}
body.node-3 .section-header h2, .section-header .controls {
	width: 100%;
	padding-bottom: 10px;
}
@media screen and (max-width: 1079px) {
body.node-3 .container .section-header h2 {
	padding-left: 0;
}
}

/*
//
// FOUNDATION PAGE - LOGOS
*/
body.node-3 .carousel_wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}
body.node-3 #logo-carousel {
	height: 210px;
	overflow: auto;
	zoom: 1;
	width: 999999999999px;
	position: relative;
	left: -150px;
	list-style-type: none;
}
body.node-3 #logo-carousel > li {
	display: table-cell;
	/*float: left;*/
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	width: 170px;
	height: 190px;
	vertical-align: middle;
}

body.node-3 #logo-carousel > li img{
	width: 130px;
	height: auto;
	vertical-align: middle;
}

/*
//
// FOUNDATION PAGE - TABLE / ICONS
*/
body.node-3 .foundation-calculator table thead tr td .ss-calendar {
	background: url(images/icon-cal.png) no-repeat left center;
	background-size: 27px;
    width: 37px;
    float: left;
    display: block;
    line-height: 31px;
}
body.node-3 .foundation-calculator table thead tr td .ss-cheque {
	background: url(images/icon-cheque.png) no-repeat left center;
	background-size: 60px;
    width: 62px;
    display: inline-block;
    line-height: 31px;
}

/*
//
// FOUNDATION PAGE - TABLE
*/
body.node-3 .foundation-calculator table thead tr td {
	font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
	font-weight: 200;
	padding: 0.8em 1em 0.7em;
	vertical-align: bottom;
    line-height: 39px;
}
body.node-3 .foundation-calculator table tr td {
	font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
	font-weight: 400;
	padding: 0.8em 1em;
}
body.node-3 .foundation-calculator table tfoot tr td {
	font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
	font-weight: 200;
	padding: 0.8em 1em;
}
body.node-3 .foundation-calculator table tfoot tr td .total {
	font-family: "Merriweather", Georgia, Cambria, "Times New Roman", Times, serif;
}


/*
//
// FOUNDATION PAGE - SIDEBAR
*/
body.node-3 .side-container > h2 {
	padding-bottom: 5px;
    border-bottom: 1px solid #333;
    margin-bottom: 20px;
    font-size: 30px;
}
@media screen and (min-width: 1080px) {
.side-container {
	float: right;
	padding-top: 0;
}
}

body.node-3 .foundation-news ul li {
	padding: 1.2em;
}
body.node-3 .foundation-news .news-tile .body .author {
	font-size: 12px;
    line-height: 14px;
    padding-top: 5px;
}
body.node-3 .foundation-news .news-tile .body .author {
	font-size: 12px;
    line-height: 14px;
}
body.node-3 .foundation-news .news-tile .body .snippet {
	line-height: 130%;
}


/*
//
// NZ ONLY
*/
body.ianz .contact-banner {
	width: 33.333%;
}
body.ianz .contact-page .contact-banner {
	width: 100%;
}
@media screen and (max-width: 944px) {
body.ianz .contact-banner {
	width: 50%;
	min-width: 250px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
body.ianz .contact-page .contact-banner {
	width: 100%;
}
}

/*
//
// RESPONSIVE
*/
*[class*="hidden-"] {
	display: block !important;
}
*[class*="visible-"] {
	display: none !important;
}
@media screen and (min-width: 1080px) {
.hidden-lg {
	display: none !important;
}
.visible-lg {
	display: block !important;
}
}
@media screen and (max-width: 1079px) and (min-width: 768px) {
.hidden-md {
	display: none !important;
}
.visible-md {
	display: block !important;
}
}
@media screen and (min-width: 768px) {
	.front-page .box.box-text.wide .box-teaser,
	.front-page .box.box-text.wide .box-teaser {
		display: table;
		width: 100%;
		height: 100%;
	}
	.front-page .box.box-text.wide.home-featured .box-teaser,
	.front-page .messages + .box.box-text.wide.home-featured .box-teaser {
		display: block;
	}
	.front-page .box.box-text.wide.video .box-teaser .box-home-video {
	    /*position: absolute;
	    right: 0;*/
	    margin-right: 20px;
	}
	.front-page .box.box-text.wide.video + .box.box-text.wide.home-featured .box-teaser .box-home-featured {
		position: absolute;
	    right: 0;
	    margin-right: 10px;
	}
	.home-search-form {
		/*padding-top: 20px;*/
	}
}
@media screen and (max-width: 767px) {
.hidden-sm {
	display: none !important;
}
.visible-sm {
	display: block !important;
}

	.front-page .box.box-text.wide.video + .box.box-text.wide.home-featured .box-teaser .box-home-featured {
		float: right;
	    margin-right: 0;
	}
}


/* Alternate template */
.adviser-alternate .adviser-details figure,
.adviser-alternate .adviser-details .details {
  float: left;
  margin-right: 1em;
}
.adviser-alternate .adviser-details .details .icon:before {
  margin-right: 0.6em;
}
.adviser-alternate .adviser-details .linkedin {
  float: left;
}

.banner-container .secondary-nav .menu-title,
.banner-container .secondary-nav .menu-make-payment {
  padding: 27px 12px;
  text-transform: uppercase;
  font-weight: 700;
}
.banner-container .secondary-nav .menu-title {
  float: left;
  margin-left: 1em;
  color: #fff;
}
.banner-container .secondary-nav .menu-make-payment {
  float: right;
  margin-right: 1em;
}
.adviser-section {
  padding: 20px 0;
  width: 100%;
}
.adviser-section h3 {
  text-transform: uppercase;
}
.adviser-section .col {
  float: left;
  width: 100%;
}
.adviser-section .two-cols .col {
  float: left;
  width: 50%;
}
.adviser-section img.file-icon {
  display: none;
  margin: 0;
}
.adviser-section img.media-element {
  width: 100%;
  height: auto;
}
#adviser-about-us {
  text-align: center;
}
#adviser-our-team h4 {
  text-align: center;
  text-transform: uppercase;
}
#adviser-our-team .multiple-advisers .adviser-details {
  float: left;
  width: 50%;
  margin-top: 2em;
}
#adviser-insurance-expertise h4 {
  text-transform: uppercase;
}
#adviser-local-understanding {
  text-align: center;
}
#adviser-video {
  text-align: center;
}
#adviser-video .box {
  width: 100%;
}
#adviser-video .box-home-video .icon {
  left: 0;
}
#adviser-infographic {
  background-image: url('/sites/default/files/images/sub-footer-bg.jpg');
  background-size: cover;
}
#adviser-infographic .box .box-content {
  padding: 0;
}
#adviser-insurance-types {
  background: lightgrey;
  padding-bottom: 0;
}
#adviser-insurance-types .bottom {
  background-color: #003057;
  color: #fff;
  padding: 1em;
  text-align: center;
}
#adviser-insurance-types .box {
  width: 33.33%;
}
#adviser-insurance-types .box .box-content {
  background: transparent;
}
#adviser-insurance-types .box .absolute-button {
  display: none;
}
#adviser-downloads a {
  color: #003057;
}
#adviser-downloads .col {
  width: 33.33%;
  float: left;
}
#adviser-downloads .col a {
  display: block;
}
#adviser-downloads .paragraphs-items-field-adviser-videos-full .paragraphs-item-video {
  margin-bottom: 0.6em;
}
#adviser-downloads .paragraphs-items-field-adviser-videos-full .paragraphs-item-video .content {
  padding-left: 2em;
}
.paragraphs-items-field-adviser-brochure-full img {
  display: block;
  margin-top: 1em;
}
#adviser-contact-us .col-1 {
  width: 33.33%;
}
#adviser-contact-us .col-2 {
  width: 66.66%;
}
#adviser-testimonials .col {
  width: 50%;
}
#adviser-testimonials .adviser-testimonials .paragraphs-items-field-adviser-testimonials-full .paragraphs-item-testimonial {
  background: #878a8f;
  color: #fff;
  padding: 20px 60px;
}
#adviser-testimonials .adviser-testimonials .paragraphs-items-field-adviser-testimonials-full .paragraphs-item-testimonial .field-name-field-quote {
  margin-bottom: 2em;
}
#adviser-pre-footer {
  border: 10px solid #878a8f;
  border-left: 0;
  border-right: 0;
}
#adviser-pre-footer .col {
  width: 25%;
  float: left;
}
#adviser-pre-footer .col-4 {
  color: #21466c;
}
#adviser-pre-footer .col-4 .grey {
  color: #888;
}
#adviser-footer {
  text-align: center;
  text-transform: uppercase;
}
#adviser-footer .bottom {
  background: #878a8f;
  color: #fff;
  padding: 2em 0;
}
#adviser-video .box-content h3,
#adviser-contact-us h2,
#adviser-contact-us .adviser-details figure,
#adviser-contact-us .adviser-details .details p.description,
#adviser-contact-us .adviser-details .linkedin,
#adviser-testimonials h2,
#adviser-pre-footer .adviser-details figure,
#adviser-pre-footer .adviser-details .details p.description,
#adviser-pre-footer .adviser-details .linkedin {
  display: none;
}


@media screen and (max-width: 1087px) {
	.home-featured .col, .wide.video .col {
		width: 100%;
		height:auto;
	}
	
	.home-featured .col.compass-v2, .home-featured .col.person-v2, .front-page .box-home-video.col { 
		height: 143px;
		width: 47%;
	}
	
	.front-page .wide.video .col:nth-child(1) {
		height: 143px;
		width: 47%;
		margin-left: 0px;
	}
	
	.box.home-bg .absolute-button a {
		position: absolute;
		right: -151px;
		bottom: auto;
		top: -28px;
	}
}

@media screen and (max-width: 1048px) {
	.home-search-form  form .form-text {
		width: 87%;
	}
}

@media screen and (max-width: 971px) {
	.home-search-form  form .form-text {
		width: 86%;
	}
}

@media screen and (max-width: 903px) {
	.home-search-form {
		width: 90%;
		margin-left: 8%;
		margin-right: 2%;
	}
	.home-search-form  form .form-wrapper {
		width: auto;
	}
	.home-search-form  form .form-text {
		width: 89%;
	}
	.home-search-form h4 {
		/*width: 93px;
		height: 82px;
		float: left;
		background: #003057;
		background-image: url('/sites/default/files/images/icon-white-person.png');
		background-repeat: no-repeat;
		border: 3px solid #878a8f;
		border-right: none;
		background-position: 30px 22px;*/
	}
	.home-featured .col.compass-v2, .home-featured .col.person-v2, .front-page .box-home-video.col {
		height: 113px;
	}
	.front-page .wide.video .box-home-video.col {
		min-height: 113px;
		height: 113px;
	}
	.front-page .box-text.wide.video {
		margin-bottom: 30px;
	}
	.box.home-bg {
		width: 310px;
		margin: auto;
		clear: both;
		float: none;
		display: block;
	}
	.home-search-form h4 {
		/*display: none;*/
	}
}
@media screen and (max-width: 822px) {
	.home-search-form {
		margin-left: 5%;
		margin-right: 5%;
	}
	.home-search-form  form .form-text {
		width: 88%;
	}
}
@media screen and (max-width: 768px) {
	.home-search-form h4.icon {
		text-align: left;
		padding-left: 20px;
	}
	.home-search-form h4 span {
		display: block;
		font-size:22px;
	}
}
@media screen and (max-width: 641px) {
	.front-page .box-text.wide {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	.home-featured .col.compass-v2, .home-featured .col.person-v2, .front-page .box-home-video.col {
		width: 100px;
	}
	.home-featured .col, .front-page .wide.video .col {
		width: 60%;
	}
	.front-page .box.box-text.wide.video .box-teaser .box-home-video {
		width: 100px;
		margin-right: 20px;
		float: left;
	}
	.home-search-form .forms-row:nth-child(2) {
		max-width: 11%;
	}
	.home-search-form .forms-field.button-field .button {
		padding: 20%;
	}
	.home-search-form  form .form-text {
		width: 91%;
	}
}
@media screen and (max-width: 373px) {
	.home-featured .col, .front-page .wide.video .col {
		width: 50%;
	}
}

/* Become and adviser page */
.insurance-news li {
	height: auto;
	padding-bottom: 10px;
}

/* update to banners  */
.icon-banner-image.prop:before {
	color: #3fba8c;
}

.home-banner .banner-content .icon-banner-slider p {
	margin-top: 5px;
}

.banner-app a {
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	padding: 10px 30px;
	margin-top: 10px;
	display: block;
	width: 168px;
	margin-left: 110px;
	background: url('/sites/default/files/images/white-arrow.png') no-repeat;
	background-position: right 10px center;
}

@media screen and (max-width: 768px) {
	.home-banner {
		height: 209px;
	}
}

@media screen and (min-width: 768px) {
	.owl-carousel .icon, .banner-content .icon {
		width: 70px;
		height: 70px;
		background-size: 100%;
		opacity: 1;
	}

	.owl-carousel .icon-ialife { background: url('/sites/default/files/images/lifetile/ia-life-icon-green@2x.png') no-repeat; }
	.owl-carousel .icon-weather-alert { background: url('/sites/default/files/images/icon-weather.png') no-repeat; }
	.owl-carousel .icon-manifest { background: url('/sites/default/files/images/icon-manifest.png') no-repeat; }
	.owl-carousel .icon-builders-warranty { background: url('/sites/default/files/images/Insurance-Icons_Builders-Warranty.png') no-repeat; }
	.owl-carousel .icon-builders-warranty:before { content: " "; color: transparent; }
	.owl-carousel .icon-business-interruption { background: url('/sites/default/files/images/Insurance-Icons_BUSINESS-INTERRUPTION.png') no-repeat; }
	.owl-carousel .icon-business-interruption:before { content: " "; color: transparent; }
	.owl-carousel .icon-business { background: url('/sites/default/files/images/Insurance-Icons_BUSINESS.png') no-repeat; }
	.owl-carousel .icon-business:before { content: " "; color: transparent; }
	.owl-carousel .icon-retweet { background: url('/sites/default/files/images/Insurance-Icons_Claims-management.png') no-repeat; }
	.owl-carousel .icon-retweet:before { content: " "; color: transparent; }
	.owl-carousel .icon-home { background: url('/sites/default/files/images/Insurance-Icons_HOME.png') no-repeat; }
	.owl-carousel .icon-home:before { content: " "; color: transparent; }
	.owl-carousel .icon-car { background: url('/sites/default/files/images/Insurance-Icons_-MOTRO-VEHICLE.png') no-repeat; }
	.owl-carousel .icon-car:before { content: " "; color: transparent; }
	.owl-carousel .icon-liability { background: url('/sites/default/files/images/Insurance-Icons_LIABILITY.png') no-repeat; }
	.owl-carousel .icon-liability:before { content: " "; color: transparent; }
	.owl-carousel .icon-workers-compensation { background: url('/sites/default/files/images/Insurance-Icons_risk.png') no-repeat; }
	.owl-carousel .icon-workers-compensation:before { content: " "; color: transparent; }
	.banner-content .icon-claims-centre { background: url('/sites/default/files/images/claims-green_Claims.png') no-repeat; }
	.banner-content .icon-claims-centre:before { content: " "; color: transparent; }
	
}
	
.front-page .container .links.inline { display: none; }

.retailers-search form:nth-of-type(2) { display: none; }
.retailers-search p:nth-of-type(2) { display: none; }
.side-container .form-wrapper:nth-of-type(2) .webform-client-form-8 { display: none; }
.side-container .form-wrapper:nth-of-type(2) h4.icon-mail { display: none; }

.icon-plant_equipment:before {
	content: "\e930";
	background: #41ba8d;
	color: #336289;
}
.icon-professional_indemnity:before {
	content: "\e931";
	background: #41ba8d;
	color: #336289;
}
.icon-directors_officers:before {
	content: "\e928";
	background: #41ba8d;
	color: #336289;
}
.icon-banner-image {
	background: #41ba8d;
}

.icon-app, .icon-app-banner {
	background: url('/sites/default/files/images/icon-app.png') no-repeat;
	width: 93px;
	height: 93px;
	margin-top: 30px;
}

.node-adviser-alt main #adviser-about-us .container ul {
	margin-top: 20px;
}

.node-adviser-alt main #adviser-about-us .container ul li:before, .node-adviser-alt main #adviser-insurance-expertise .container ul li:before {
	font-family:'IA-Icons';
	display:inline-block;
	position:relative;
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	pointer-events:none;
	color:#003057;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	content:"\e909";
	vertical-align:top;
	color:#fff;
	background-color:#003057;
	padding:13px 7px 0px;
	border-radius:50%;
	font-size:12px;
	left:-13px;
	margin-left:-26px;
	width:13px;
	height:13px;
	line-height:0;
}

.node-adviser-alt main #adviser-about-us .container ul li, .node-adviser-alt main #adviser-insurance-expertise .container ul li {
	padding-bottom: 10px;
	padding-left: 42px;
}

.wide.video .box-home-video.col.manifest {
	background-image: url(/sites/default/files/images/manifest-x2.png);
	background-size: auto 100%;
	background-position: 0px 0px;
	background-repeat: no-repeat;
    
    min-height: 200px;
}

.front-page .wide.video .box-home-video.col.manifest {
    background-size: 100% auto;
    min-height: 150px;
}

.home-banner .banner-content .icon-banner-slider h2 {
    font-style: italic;
    font-size: 30px;
    line-height: 30px;
}
.home-banner .banner-content .icon-banner-slider p {
    font-size: 15px;
    line-height: 18px;
}

.testimonials-details h2 {
	color: #3fb98c;
}

.button.gray {
	padding-right: 50px;
}

@media screen and (max-width: 903px) {
	.wide.video .box-home-video.col {
		width:100%;
	}
    
    .front-page .wide.video .box-home-video.col.manifest {
        min-height: 113px;
    }
    
    .home-banner .banner-content .icon-banner-slider h2 {
        font-style: italic;
        font-size: 16px;
        line-height: 19px;
    }
    .home-banner .banner-content .icon-banner-slider p {
        font-size: 11px;
        line-height: 14px;
    }
    
    .banner-app a { margin-left: 90px; }
}

@media screen and (max-width: 767px) {
    .box.box-text .box-content {
        position: relative;
        padding: 0 0px 0;
    }
}

.page-header .main-menu .menu-fields-menu-link:nth-of-type(5) ul {
	width: 465px;
	background: #97999b;
	
} 

.page-header .main-menu .menu-fields-menu-link:nth-of-type(5) ul li {
	width: 230px;
	display: inline-block;
	vertical-align: top;
}

.page-header .main-menu .menu-fields-menu-link:nth-of-type(5) ul li a {
	min-height: 54px;
}


/*
    365 roadside assist - START
*/
.banner-container.medium, .banner-container.medium .banner-image {
    background-position: center;
}
.icon-365roadside.icon-banner-image { background: url('/sites/default/files/images/365roadside/Green%20365%20Icon@2x.png') no-repeat; background-size: 70px; }	
.icon-365roadside { background: url('/sites/default/files/images/365roadside/365%20Icon@2x.png') no-repeat; background-size: 60px; background-position: 0px 5px; }

.icon-365roadside:before {
    background: url('/sites/default/files/images/365roadside/365%20Icon@2x.png') no-repeat;
    content: "";
    background-size: 70px;
}

.box-content h3.icon-365roadside { background: none; }

.roadside { magin-bottom: 30px; }

.roadside .col {
  float: left;
  width: 50%;
}

.roadside .title {
    height: 90px;
    max-width: 330px;
    color: #fff;
    font-size: 22px;
    font-family: "Merriweather";
    text-align: center;
    padding-top: 28px;
    margin-top: 40px;
}
.roadside .standard .title { background: url('/sites/default/files/images/365roadside/Table%20Header%20Blue%20-%20330%20x%2090px.jpg') no-repeat; }
.roadside .premium .title { background: url('/sites/default/files/images/365roadside/Table%20Header%20Green%20-%20330%20x%2090px.jpg') no-repeat; }

.roadside .price {
    height: 70px;
    max-width: 330px;
    font-size: 22px;
    font-family: "Merriweather";
    text-align: center;
    padding-top: 5px;
    margin-top: 0px;
}

.roadside .price .value { font-size: 38px; font-weight: bold; }

.roadside .standard .price { color: #0c3353; }
.roadside .premium .price { color: #37ba8d; }

.roadside .list {
    background: url('/sites/default/files/images/365roadside/Table%20Column%20BG.jpg') no-repeat;
    background-size: cover;
    max-width: 330px;
    
    padding: 30px; 
}

.roadside .list ul li { font-size: 13px; color: #666666; }
.roadside .list ul li.cross:before {
    content: "";
    background: url('/sites/default/files/images/365roadside/tbl_cross.png') no-repeat;
    background-position: 8px 5px;
    height: 10px;
}

.roadside .list .button { margin-top: 20px; width: 100%; cursor:pointer; }
.roadside .standard .list .button.blue { background-color: #003057; margin-top: 40px; }
.roadside .premium .list .button.green { background-color: #37ba8d; }
.roadside .standard .list .button:hover { background: #003057 !important; }
.roadside .standard .list .button a { color: #FFFFFF; }
.roadside .standard .list .button a:hover { color: #FFFFFF; }
.roadside .premium .list .button a { color: #FFFFFF; }
.roadside .premium .list .button a:hover { color: #FFFFFF; }

div.clear { clear:both; }

@media screen and (max-width: 768px) {
    .icon-365roadside.icon-banner-image { opacity: 1; }
}

@media screen and (max-width: 700px) {
    .roadside .col {
      float: none;
      width: 100%;
    }
    
    .roadside .col .title { margin: auto; margin-top: 40px; }
    .roadside .col .price { margin: auto; }
    .roadside .col .list { margin: auto; }
    
    .icon-365roadside.icon-banner-image { opacity: 1; }
}

@media screen and (max-width: 587px) {
    .icon-365roadside.icon-banner-image { background-size: 50px; opacity: 1; }
}

/*
    365 roadside assist - END
*/

.hp-award { margin-top: 80px; }
.hp-award-icon {
    width: 120px !important;
    height: 180px !important;
    margin-right: 20px;
    border-radius: 0px;
    
    background: url('/sites/default/files/images/anziif/anziif_logo.png') no-repeat;
    background-position: 0px 70px;
    background-size: 100% !important;
}

@media screen and (max-width: 587px) {
    .hp-award h2 { font-size: 26px !important; line-height: 29px !important; }
    .hp-award p { font-size: 14px !important; line-height: 17px !important; }
}

.icon-person {
	margin-top: -3px;
}

.icon-person:before {
  content: "\e913";
}
.icon-persons:before {
  content: "\e914";
}
.footer-cta .contact-banner div p.icon-person:before {
    font-size: 31px;
    width: 45px;
    padding-left: 5px;
}

#edit-badbot-wrapper { display: none; }

/*
    IA Life Tile - START
*/
/*  advisor */
.promo-tile {
    display: block !important;
    width: 100%;
    max-width: 340px !important;
    padding: 25px !important;
    padding-top: 210px !important;
    background-color: #2ba97e;
    margin: auto !important;
    margin-bottom: 34px !important;
    background-image: url(/sites/default/files/images/advisor_optimised/life_tile_img.jpg);
    background-position: 0px 0px;
    background-size: 100% auto;
	background-repeat: no-repeat;
    float: none !important;
}

.promo-tile p { color: #ffffff; font-size: 22px; line-height: 25px; }
.promo-tile .apply-btn {
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 13px;
    padding: 10px 20px;
    margin-top: 10px;
    display: block;
    width: 288px;
    margin-left: 0px;
    background: #2ba97e;
    background-image: url(/sites/default/files/images/white-arrow.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    cursor: pointer;
}

.promo-tile .apply-btn:hover {
    border: 2px solid #FFFFFF;
    color: #2ba97e;
    background: #ffffff;
    background-image: url(/sites/default/files/images/green-arrow.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
}

/*  microsite */
/*  life insurance page */
.icon-ialife.icon-banner-image { background: url('/sites/default/files/images/lifetile/ia-life-icon-green@2x.png') no-repeat; background-size: 70px; }	
.icon-ialife { background: url('/sites/default/files/images/lifetile/IA%20Life%20Icon@2x.png') no-repeat; background-size: 60px; background-position: 0px 5px; }

.ialife .lifetile {
    display: block;
    width: 264px;
    height: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
.ialife .button.green.more {
    width: 280px;
    background-color: #37ba8d;
    cursor: pointer;
}
@media screen and (max-width: 768px) { .icon-ialife.icon-banner-image { opacity: 1; } }
@media screen and (max-width: 700px) { .icon-ialife.icon-banner-image { opacity: 1; } }
@media screen and (max-width: 587px) { .icon-ialife.icon-banner-image { background-size: 50px; opacity: 1; } }

/*
    IA Life Tile - END
*/

/* CLAIMS - TESTIMONIALS */
.wide.video .box-home-video.col.testimonial_001 {
    background-image: url(/sites/default/files/images/claims/testimonial/testimonial_video_001.png);
    background-size: 100% auto;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    min-height: 286px;
    width: 100%;
}
.wide.video .box-home-video.col.testimonial_002 {
    background-image: url(/sites/default/files/images/claims/testimonial/testimonial_video_002.png);
    background-size: 100% auto;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    min-height: 286px;
    width: 100%;
}
ul.case-studies { text-align: center; }
ul.case-studies li {
    position: relative;
    padding-left: 40px;
    color: #1f486b;
    display: inline-block;
    height: 100px;
    width: 150px;
    background-repeat: no-repeat;
    background-position: top;
    padding-top: 80px;
    padding-left: 0px;
    text-align: center;
    cursor: pointer;
}

ul.case-studies li.green { background-image: url(/sites/default/files/images/claims/testimonial/case_study_green.png); }
ul.case-studies li.blue { background-image: url(/sites/default/files/images/claims/testimonial/case_study_blue.png); }
ul.case-studies li:before { content: ""; }

.icon-slider-title-testimonials { width: 100% !important; }
.text-center-mobile .button.transparent { display: none; }

.front-page .claim, .front-page .client-partner, .front-page .links.inline { display: none; }

.button.green {
	color: #FFFFFF;
	background: #2ba97e;
}

.claim-upload label {
    overflow: hidden;
    display: inline-block;
    position: relative;
    padding: 15px 25px;
    min-width: 160px;
    border: none;
    background: #003057;
    color: #fff;
    font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1;
    text-align: left;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    white-space: nowrap;
    
    margin: 20px 0px;
    display: inline-block;
    background: #97999b;
    color: #fff;
    padding-right: 50px;
    cursor: pointer;
}

.claim-upload label:hover { background: #7a7a7a; }
/*.claim-upload .form-managed-file { display: none; }*/

.claim-upload .form-submit.ajax-processed {
    overflow: hidden;
    display: inline-block;
    position: relative;
    padding: 15px 25px;
    min-width: 160px;
    border: none;
    background: #003057;
    color: #fff;
    font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1;
    text-align: left;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    white-space: nowrap;
    
    margin: 20px 0px;
    display: inline-block;
    color: #fff;
    padding-right: 50px;
    cursor: pointer;
}
.claim-upload .form-submit.ajax-processed:hover { background: #1985e0; }

.boxes-container .box.box-icon:last-child {
	display: none;
}

.wysiwyg > p:not(.text-center):not(.text-center-mobile) {
	color: #666;
}

/* CSS FOR IAA AUSTRALIA */